/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");

.party-submit{font-size: 18px;padding: 20px;}
.process-info p {margin-bottom:10px;}
.call-to-action {padding:70px 0px !important;}
.publichols{margin-top:50px; background-color:#f2f4f8;/*border-bottom:solid 90px #FFFFFF;*/}
.accordion-head{font-size:34px !important;text-align:center;padding:50px !important;border: solid 1px #FF0000;}

@media screen and (max-width:960px) {
#header-controls-right {width:100%; text-align: center;}
.header-code-widgets{display:none;}
}

@media screen and (max-width:499px) {
.header-code-widgets{display:none;}
}
@media screen and (min-width: 0px) and (max-width: 400px) {
  .header-code-widgets{display:none;}
}